aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbootsplash/bootsplash.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/bootsplash/bootsplash.SlackBuild b/bootsplash/bootsplash.SlackBuild
index a23539c9..17ade573 100755
--- a/bootsplash/bootsplash.SlackBuild
+++ b/bootsplash/bootsplash.SlackBuild
@@ -71,7 +71,7 @@ if [ "$RTOOL" == "wget" ]; then
fi
for theme in $THEMES; do
if [ ! -f "$SRC_DIR/$theme" ]; then
- wget "$THEMES_URL/$theme" -O "$SRC/$theme" || exit $ERROR_WGET
+ wget "$THEMES_URL/$theme" -O "$SRC_DIR/$theme" || exit $ERROR_WGET
fi
done
fi